<style>

.image_sso{
	height: 40px;
	width: 40px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}

.button-link{
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}

#batas{
	padding: 10px;
}
</style>
<nav class="navbar navbar-default navbar-static-top">
    <div class="container-header">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand">Selamat Datang, {{nama_identitas}}</a>
        </div>
        {% if login %}
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav nav-right pull-right">
          	<li><a>{{nama_identitas}}</a></li>
          	<li><img src='http://freevector.co/wp-content/uploads/2012/07/59170-user-filled-person-shape.png' class='image_sso'></li>
            <li><a href="{% url 'tugas2_loginstatus:auth_logout' %}" onclick="return confirm('Keluar?')">Logout</a></li>
          </ul>
        </div>
        {% endif %}
    </div>
    <div class="panel-footer">
    	<a class="btn btn-danger pull-left">
            Lihat Forum </a> 
        <a id='batas'></a>
        <a href="{% url 'tugas2_profile:edit_profile' %}" class="btn btn-danger pull-right">
            Edit Profile </a>
    </div>
    <div class="panel-footer">
        <a align='center'>status blablabla</a>
    </div>
</nav>